GHSA-67q3-gwww-pm4g

Suggest an improvement
Source
https://github.com/advisories/GHSA-67q3-gwww-pm4g
Import Source
https://github.com/github/advisory-database/blob/main/advisories/github-reviewed/2022/05/GHSA-67q3-gwww-pm4g/GHSA-67q3-gwww-pm4g.json
JSON Data
https://api.osv.dev/v1/vulns/GHSA-67q3-gwww-pm4g
Aliases
Published
2022-05-17T02:28:11Z
Modified
2023-11-08T03:59:25.780887Z
Severity
  • 10.0 (Critical) CVSS_V3 - CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:C/C:L/I:H/A:H CVSS Calculator
Summary
Apache OpenMeetings does not correctly validate uploaded XML documents
Details

Uploaded XML documents were not correctly validated in Apache OpenMeetings 3.1.0. The issue is fixed in version 3.3.0.

References

Affected packages

Maven / org.apache.openmeetings:openmeetings-parent

Package

Name
org.apache.openmeetings:openmeetings-parent
View open source insights on deps.dev
Purl
pkg:maven/org.apache.openmeetings/openmeetings-parent

Affected ranges

Type
ECOSYSTEM
Events
Introduced
3.1.0
Fixed
3.3.0

Affected versions

3.*

3.1.2
3.1.3
3.1.4
3.1.5
3.2.0
3.2.1